[Bug 2687] ScummVM depends on libflac6 which is not avalaible with Breezy

Andrew Mitchell ajmitch at ihug.co.nz
Mon Oct 3 10:31:37 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/2687

Comment:
Package was rebuilt on the buildds with the same dvips/gs failure, unfortunately




More information about the universe-bugs mailing list